# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0013_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalqachannelmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqaindicatormodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqainspectionanswerchildmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqainspectionanswermodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqainspectionmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqainspectiontablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqamonitoringmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalqamonitoringrecordmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qachannelmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qaindicatormodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qainspectionanswerchildmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qainspectionanswermodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qainspectionmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qainspectiontablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qamonitoringmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='qamonitoringrecordmodel',
            name='operator',
        ),
    ]
